const store = new Store({
  'navigation': {
    current: 'login'
  },
  'account': {
    name: 'Диогроген Курославович',
    phone: '79999877414'
  }
});



try{
  var data = JSON.parse( localStorage.getItem( 'store' ) );
  window.addEventListener && console.log(data)
  for(var k in data){
    store.set(k, data[k]);
  }
}catch( e ){}
store.on('change', function() {
  localStorage.setItem('store', JSON.stringify(store._props));
});
